#owl-demo2 .owl-item .item,
#owl-demo3 .owl-item .item {
  text-align: center;
  padding: 20px;
}

@media only screen and (min-width:1200px) {

  .wedget .wedgetright .artistrow .cols .artistdetail .btngrp ul li a.ongoing:hover {
    background-color: #4f226c;
  }

  .wedget .wedgetright .artistrow .cols .artistdetail .btngrp ul li a.view:hover {
    background-color: #a25000;
  }

  .invoicebx .invoicebtngrp ul li a:hover,
  .pagination ul li a:hover,
  .accountbx .accwrap .accbtngrp ul li a:hover,
  .wedgetform .form1 .formpanel .formwrapfull .submitdiv input[type="submit"]:hover {
    background-color: #662f94;
  }

}

@media only screen and (max-width:1200px) {
  .categories .row {
    overflow-x: scroll;
    padding-bottom: 20px;
  }

  .wedget .wedgetright .artistrow .cols {
    flex: 0 0 48%;
    max-width: 48%;
  }

  .voiceheader .logo {
    width: 260px;
  }

  .voiceheader .navcontainer {
    width: calc(100% - 260px);
  }

  .banner img {
    height: 460px;
    object-fit: cover;
  }

  .registernav {
    right: 0;
  }
}


@media only screen and (max-width:900px) {
  .getupdate .getintro {
    flex-direction: column;
    align-items: flex-start;
  }

  .getupdate .getintro .subscribe {
    width: 100%;
    margin-top: 10px;
  }

  .client,
  .testimonial {
    width: 100%;
    border: none;
  }

  .transhistory {
    overflow: auto;
  }

  .transhistory .row {
    float: left;
  }

  .transhistory .row.searchrow {
    width: 100%;
    padding: 10px 0px;
    right: 0;
  }

  .transhistory .row .searchinput {
    margin-right: 0;
  }

  .wedget .wedgetleft,
  .dashboardwedget .wedgetleft {
    width: 70px;
    height: 590px;
  }

  .wedget .wedgetright,
  .dashboardwedget .wedgetright {
    width: calc(100% - 70px);
    padding-left: 10px;
  }

  .wedget .wedgetleft ul li a span,
  .dashboardwedget .wedgetleft ul li a span,
  .dashboardbanner {
    display: none;
  }

  .transhistory {
    overflow: auto;
  }

  .rowavaility .rowscroll {
    overflow: auto;
    white-space: nowrap;
  }

  .rowavaility .rowscroll .row .col {
    display: inline-block;
    width: 130px;
  }

  .rowavaility .row .available24x7,
  .rowavaility .row .availablerightpart {
    text-align: left;
    width: 100%;
    display: block;
  }

  .searchvoice {
    padding: 14px;
  }

  .searchvoice .row .col.servicecol {
    padding: 0px;
    flex: 0 0 22%;
    max-width: 22%;
  }

  .searchvoice .row .col.searchicon input[type="submit"] {
    width: 92px;
  }

  .searchvoice .row .col.searchicon::before {
    display: none;
  }
}

@media only screen and (max-width:767px) {
  .banner .banner-inside {
    width: 100%;
    bottom: 0;
  }

  .banner .banner-inside .headingsection {
    margin: 20px;
  }

  .banner .banner-inside .headingsection h1 {
    font-size: 4.5em;
    line-height: 40px;
  }

  .personal .row {
    display: grid;
    max-width: 90%;
  }

  .personal .row .edit {
    order: 1;
    text-align: right;
  }

  .personal .row .pinfo {
    order: 2;
  }

  .personal .row .pdetails {
    order: 3;
  }

  .banner img {
    height: 460px;
    object-fit: cover;
  }

  .searchvoice {
    background-color: #dadada;
  }

  .client {
    width: 100%;
  }

  .testimonial {
    width: 100%;
    border-left: 0;
    padding-left: 0;
    margin: 0;
    padding-top: 40px;
  }

  .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0;
  }

  .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0;
  }

  .loginbase .loginbox .leftpart,
  .loginbase .loginbox .rightpart {
    width: 100%;
  }

  .ourwork {
    padding: 30px 0;
  }

  .studiosection .studio .studioimg {
    text-align: center;
    width: 100%;
  }

  .studiosection .studio .studiointro {
    width: 100%;
  }

  .footerinside .boxes ul.gallery {
    padding: 0;
    margin: 10px 0;
  }

  .footerinside .boxes ul.gallery>li img {
    object-fit: cover;
  }

  .footerinside .boxes ul.gallery>li {
    text-align: center;
  }

  .topbase ul {
    text-align: center;
    display: block;
    width: 100%;
  }

  .voiceheader .navcontainer {
    width: 50px;
    float: right;
    padding-top: 0;
  }

  .registernav {
    left: 21%;
  }

  .client {
    margin: 20px 0;
  }

  .heading h2 {
    font-size: 3em;
    line-height: 40px;
  }

  .footerinside .boxes .footersocial {
    padding-left: 24px;
  }

  .footerinside .boxes .footersocial p {
    padding-bottom: 27px;
  }

  .wedgetform {
    padding: 20px;
  }

  .wedgetform .form1 .formpanel .formwrap {
    flex-direction: column;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pointgrid .pointcols {
    flex: 0 0 200px;
    max-width: 200px;
    padding-bottom: 20px;
  }

  .pointgrid:before {
    width: 1000px;
  }

  .personal {
    padding: 0px;
    padding-top: 20px;
  }

  .personal h2 {
    padding: 20px;
  }

  .personal .row .pinfo,
  .personal .row .pdetails {
    width: 100%;
  }

  .personal .row .pdetails .btngroup ul li a {
    font-size: 1.6em;
  }

  .personal .row .pdetails h3 {
    font-size: 2.6em;
  }

  .personal .row .pdetails .pdetailbx {
    padding-bottom: 20px;
  }

  .invoicebx .reviewrating .row p,
  .invoicebx .reviewrating .row span {
    width: 100%;
    margin-bottom: 10px;
    display: block;
    text-align: left;
  }

  .dashboardwedget .wedgetright .dashwed ul.points li a {
    height: 80px;
  }

  .invoicebx {
    width: 96%;
    margin: 0 auto;
  }

  .starbase .starreview {
    padding: 10px;
  }

  .starbase .starreview .reviewpart .starrow i {
    font-size: 4em;
    margin-right: 17px;
  }

  .invoiceheading {
    padding-left: 10px;
  }

  .bannerhide {
    display: none;
  }

  .wedgetform .form1 .formpanel .formwrapfull strong {
    position: static;
  }

  .viewprofilesection .viewprofiles {
    height: 300px;
  }

  .registernav {
    left: 50%;
    transform: translateX(-45%);
  }

  .contactus .contactleft,
  .contactus .contactright {
    width: 100%;
    display: table;
  }

  .accordion {
    padding: 12px 52px 12px 12px;
  }

  .contactus .contactleft,
  .contactus .contactright {
    width: 100%;
    display: table;
  }

  .accordion {
    padding: 12px 52px 12px 12px;
  }

  .sampledash .row .col {
    flex: 0 0 48%;
  }

  .contactus .contactleft,
  .contactus .contactright {
    width: 100%;
    display: table;
  }

  .accordion {
    padding: 12px 52px 12px 12px;
  }

  .sampledash .row .col {
    flex: 0 0 48%;
  }

  .profsection {
    padding: 0;
  }

  .profsection .imgrow strong {
    font-size: .6em;
  }

  .profsection .imgrow img {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    display: block;
  }

  .profsection .imgrow strong {
    width: 100%;
    display: block;
    text-align: center;
  }
}

@media screen and (max-width: 601px) {
  .wallet_table tr:nth-child(2) {
    border-top: none;
  }
}

@media screen and (min-width: 600px) {
  .wallet_table tr:hover:not(:first-child) {
    background-color: #d8e7f3;
  }

  .wallet_table td:before {
    display: none;
  }

  .wallet_table th,
  .wallet_table td {
    display: table-cell;
    padding: .25em .5em;
  }

  .wallet_table th:first-child,
  .wallet_table td:first-child {
    padding-left: 0;
  }

  .wallet_table th:last-child,
  .wallet_table td:last-child {
    padding-right: 0;
  }

  .wallet_table th,
  .wallet_table td {
    padding: 1em !important;
    font-size: 13px;
    text-align: center;
  }
}



@media only screen and (max-width:480px) {
  .wedget .wedgetleft .profsection ul {
    display: none;
  }

  .topbase ul li {
    padding: 0 5px
  }

  .loginbase .loginbox .leftpart strong {
    font-size: 3.2em;
  }

  .getupdate .getintro .youinbox {
    width: 100%;
  }

  .getupdate .getintro .youinbox i {
    display: none;
  }

  .getupdate .getintro .youinbox strong {
    width: 100%;
  }

  .getupdate .getintro .subscribe input[type="submit"] {
    width: 120px;
    display: block;
    margin-top: 10px;
    padding: 10px;
  }

  .getupdate .getintro .subscribe input[type="text"] {
    width: 100%;
    margin: 0px;
    padding: 10px;
  }

  .studiosection .studio .studiointro .box {
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 10px;
  }

  .registernav {
    left: 0;
  }

  .voiceheader .logo {
    width: 260px;
  }

  .voiceheader .logo img {
    width: 100%;
  }

  .topbase ul li a.requestdemobtn {
    padding: 3px 6px;
  }

  .loginbase .loginbox .leftpart {
    padding: 10px;
  }

  .loginbase .loginbox .leftpart strong {
    font-size: 3em;
  }

  .loginbase .loginbox>span {
    font-size: 3em;
    top: 18px;
    font-size: 2.8em;
  }

  .wedget .wedgetright .artistrow .cols {
    flex: 0 0 98%;
    max-width: 98%;
  }

  .invoicebx .invoicedetail .imgpart {
    display: none;
  }

  .invoicebx .invoicedetail .detailpart {
    width: 100%;
    padding: 0px;
  }

  .invoicebx .invoicedetail .detailpart .iconwithdetail {
    margin-bottom: 1px;
  }

  .invoicebx .invoicebtngrp ul li a {
    padding: 7px;
  }

  .editicon {
    padding: 20px;
  }

  .personal .row .pdetails h3 {
    font-size: 2.2em;
  }

  .personal .row .pdetails strong {
    font-size: 2em;
    margin: 0 0 12px 0;
  }

  .personal .row .pdetails .pdetailbx .row span {
    font-size: 1.4em;
  }

  .notificationbx .row p {
    width: 78%;
  }

  .walletbx p {
    font-size: 1.2em;
  }

  .dashboardtop ul {
    padding-top: 5px;
    padding-bottom: 8px;
  }

  .dashboardwedget .wedgetright .dashwed ul.points {
    margin-left: 0;
  }

  .dashboardwedget .wedgetright .dashwed ul.points li {
    width: 96%;
    padding: 5px 0px;
  }

  .dashboardwedget .wedgetright .dashwed ul.points li a {
    padding-left: 20px;
    font-size: 1.6em;
  }

  .dashboardwedget .wedgetright .dashwed ul.points li a i {
    margin-right: 10px;
  }

  .invoicebx .reviewrating .row span i {
    font-size: 1.5em;
  }

  .wedgetform .form1 .formpanel .formwrapfull strong {
    width: 100%;
    float: left;
    text-align: right;
    margin-top: 20px;
  }

  .searchrow .pagesdroplist {
    width: 100%;
    text-align: center;
  }

  .searchinput {
    width: 100%;
    margin-top: 20px;
  }

  .searchinput input[type='text'],
  .searchinput input[type='text']:focus {
    width: 100%;
  }

  .viewprofilesection .viewprofiles {
    height: 560px;
  }

  .viewprofilesection .viewprofiles .insideview .row .popimg {
    width: 100%;
    margin-bottom: 10px;
  }

  .viewprofilesection .viewprofiles .insideview .row>ul>li {
    display: block;
    border: none;
  }

  .searchvoice .row {
    flex-direction: column;
  }

  .searchvoice .row .col.servicecol,
  .searchvoice .row .col {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .searchvoice .row .col.searchicon::before {
    display: block;
  }

  .searchvoice .row .col.searchicon input[type="submit"] {
    width: 145px;
    padding-left: 20px;
  }

  .artistboard .filtercont .filterheading>span {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  .artistboard .filtercont .filterheading .filtertoggle ul {
    top: 79px;
    width: 100%;
  }

  .artistboard .filtercont .filterheading .filtertoggle span {
    display: block;
    text-align: center;
    width: 100%;
  }

  .registernav {
    left: 48%;
  }

  .loginbase .loginbox .leftpart .formwrap .wrap span.registerline {
    font-size: 1.6em;
  }

  .loginbase .loginbox .leftpart .formwrap .wrap ul li a {
    font-size: 1.5em;
  }

  .personal .row .pdetails .pdetailbx .row span.addheading {
    width: 80px;
  }

  .personal .row .pinfo .infoimg {
    width: 130px;
    margin: 25px auto 10px;
  }

  .wedget .wedgetright .artistrow .cols .artistdetail .btngrp ul li {
    width: 48%;
  }

  .invoicebx .invoicedescription strong span {
    padding: 0;
    display: block;
  }

  .invoicebx .invoicebtngrp ul li a {
    padding: 5px;
    font-size: 1.1em;
  }

  .invoicebx .uploadrecording a {
    font-size: 1.4em;
  }

  .invoicebx .invoicedescription strong {
    font-size: 1.7em;
  }

  .invoicebx .invoicedescription p {
    font-size: 1.3em;
    line-height: 18px;
  }

  .invoicebx .invoicedescription strong span {
    font-size: .8em;
  }

  .invoicebx .invoicedetail .detailpart .iconwithdetail {
    font-size: 1.3em;
  }

  .invoicebx .invoicedetail .detailpart .iconwithdetail {
    margin-bottom: -3px;
  }

  .revision .revisionview {
    padding: 10px;
  }

  .contactus .contactright .formwrap .wrap {
    margin: 0px;
  }

  .contactus .contactright .formwrap .wrap .wrap-divide {
    width: 100%;
    margin: 15px 0;
  }

  .contactus .contactright .formwrap .wrap textarea {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .aboutus p {
    font-size: 1.4em;
    line-height: 24px;
    text-align: left;
  }

  .bannerheading h1 {
    font-size: .8em;
  }

  .contactus .contactright .formwrap .wrap {
    margin: 0px;
  }

  .contactus .contactright .formwrap .wrap .wrap-divide {
    width: 100%;
    margin: 15px 0;
  }

  .contactus .contactright .formwrap .wrap textarea {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .aboutus p {
    font-size: 1.4em;
    line-height: 24px;
    text-align: left;
  }

  .sampledash .row .col,
  .sampledash .row .col2 {
    flex: 0 0 96%;
  }

  .walletbx ul li {
    width: 90%;
    display: block;
  }

  .walletbx ul li a {
    display: block;
  }

  .walletbx ul li:last-child {
    float: left;
    margin-top: 10px;
  }

  .walletbx .walletscore {
    margin-top: 10px;
  }

  .pay_next_form {
    display: block;
  }

  .pay_next {
    width: 100%;
  }

  .form2 {
    width: 100%;
    margin-left: unset;
  }

  .t-row {
    flex-wrap: wrap;
  }

  .wedgetform .delivery_form .formpanel .t-row .formwrap {
    flex: 0 0 100%;
    margin-bottom: 10px;
    max-width: 100%;
  }
}